const parentRender = window.onRenderCell;

window.onRenderCell = function(result, {row, col})
{
    reviewPrivs['deploy'] = deployReview;
    viewPrivs['deploy']   = deployView;
    noFlowAuditModules.push('deploy');

    return parentRender(result, {row, col});
};
